.icon-right, .icon-down {
	color:#ED6001 !important;
}

/*search box*/
.search_box .radio-holder.r_b.active {
	background:#ED6001 !important;
	color:#fff !important;
}
.search_box .radio-holder.r_b {
    border: 1px solid #ED6001 !important;
    color: #ED6001 !important;
}
.advanced-search-toggle {
	display:none !important;
}
.recent-search-link {
	float:none !important;
	text-align:center !important;
}
#search_results_container .col-md-3 .search_box .search_box_body form {
	padding:12px 20px 20px 20px !important;
}
#search_results_container #tablet_mobile_search_results_tools .load_next {
	background-color:#ED6001;
}

.search_box #bothTenureType {
	display:none;
}

.region-sidebar-second .search_box_header {
	background-color:#ED6001 !important;
}



/*social media image*/
#bottom_footer .region-footer>section:first-child ul li img {
	background-color:#ED6001 !important;
}

/*big featured listings*/
.featured_property_large .section_description>a:first-child + div + p + div {
	border-bottom:3px solid #ED6001 !important;
}
.featured_property_large .section_description>a:first-child + div + p + div>a>p {
	color:#ED6001 !important;
}
.featured_property_small a.view_listing_button, a.view_listing_button {
	background-color:#ED6001 !important;
	color:#fff !important;
}


/*recently sold link*/
#recent_sales>div:first-child>div a {
	border-bottom:3px solid #ED6001 !important;
}
#recent_sales>div:first-child>div a div {
	color:#ED6001 !important;
}


/*top menu*/
#block-system-main-menu ul>li:first-child a {
	background-color:#242424 !important;
	font-family:"LJH-regular", serif !important
}
#block-system-main-menu ul>li:first-child + li a {
	background-color:#ED6001;
	padding:8px 13px 8px 13px;
	font-family:"LJH-bold", serif;
}


/*COMMERCIAL MENU*/
#second_tier_header>.container .region.region-header-main section.block-menu ul li {
	margin-left:15px !important;
	margin-right:15px !important;
}
#second_tier_header>.container .region.region-header-main section.block-menu ul li a {
	font-size:19px !important;
}
#second_tier_header>.container .region.region-header-main section.block-menu ul li.last {
	margin-right:0px !important;
}
#second_tier_header>.container .region.region-header-main section.block-menu ul li.first {
	margin-left:0px !important;
}


/*PROPERTY LISTING*/
#listing div.bottom_right_link a p {
	color:#ED6001 !important;
}

#listing div.bottom_right_link {
	border-bottom:3px solid #ED6001 !important;
}

/*.auction_details>div:first-child {
	background-color:#44693F !important;
}*/



/*SEARCH RESULTS PAGE*/
.property_snippet_information>div:first-child + div + div {
	border-bottom:3px solid #ED6001 !important;
}
.property_snippet_information>div:first-child + div + div a {
	color:#ED6001 !important;
}
#property_map .property_info_box .bottom_right_link a {
	border-bottom:3px solid #ED6001 !important;
	color:#ED6001 !important;
}



/*inspect booking*/
.book_inspection_button {
	background-color:#ED6001 !important;
}

/*error page*/
.error_page>div i {
	color:#ED6001 !important;
}


@media (max-width: 1300px) and (min-width: 1200px) {

	/*COMMERCIAL MENU*/
	#second_tier_header>.container .region.region-header-main section.block-menu ul li {
		margin-left:14px !important;
		margin-right:14px !important;
	}
	#second_tier_header>.container .region.region-header-main section.block-menu ul li a {
		font-size:17px !important;
	}

}


@media (max-width: 1200px) {
	#search_results_container .col-md-3 .search_box_header {
		background-color:#ED6001 !important;
	}
}

@media (max-width: 1200px) and (min-width: 991px) {

	/*==========top header (home, contactus, about, international)==========*/

	#block-menu-menu-global-menu li {
		padding:7px 6px 6px 6px !important;
	}
	
	#mobile_navigation.active {
		display:block !important;
	}

	/*top header*/
	#top_header #block-menu-menu-global-menu{
		display:none !important;
	}

	#top_header #block-system-main-menu {
		float:none !important;
		width:100% !important;
	}

	/* ========================= TOP HEADER - mobile menu *=========================*/
	section#block-system-main-menu ul li.leaf {
		margin-left:2px !important;
	}

	p.section {
		top:-3px !important;
	}

	p.site_slogan {
		top:22px !important;
	}


	/*second tier nav*/
	#second_tier_header>.container>.logo>div:first-child + a img {
		width:153px !important;
		height:41px !important;
		float:left !important;
	}

	#second_tier_header>.container>.logo {
		width:100% !important;
	}

	#second_tier_header>.container>.logo>p {
		margin:1px 0px 0px 12px !important;
		font-size:15px !important;
		width:156px !important;
		float:left !important;
	}
	

	/*#second_tier_header>.container #block-menu-menu-residential-menu*/
	#second_tier_header>.container .region.region-header-main section.block-menu {
		display:none !important;
	}


	/*mobile navigaiton*/

	#second_tier_header>.container>.logo>div:first-child>div.toggle {
		display:block !important;
		float:left !important;
		margin-right:12px !important;
	}

	#second_tier_header>.container>.logo>div:first-child>div.toggle img {
		width:41px !important;
		height:41px !important;
	}
}

@media (max-width: 767px) {

	/*search box*/
	.search_box .search_box_header {
		background-color:#ED6001 !important;
	}
	
	/*big featured listings*/
	.featured_property_large .section_description>a:first-child + div + p + div {
		background-color:#ED6001 !important;
	}

	.featured_property_large .section_description>a:first-child + div + p + div>a>p {
		color:#fff !important;
	}
	
	/*SEARCH RESULTS PAGE*/
	.property_snippet_information>div:first-child + div + div {
		background-color:#ED6001 !important;
	}

	.property_snippet_information>div:first-child + div + div a {
		color:#fff !important;
	}

	/*Section mobile menu*/
	#top_header #block-system-main-menu ul>li:first-child + li  {
		border-bottom:0px;
	}

	#top_header #block-system-main-menu ul>li:first-child + li  {
		display:none;
	}

	#top_header #block-system-main-menu ul>li:first-child {
		border-bottom:1px !important;
	}

	#top_header #block-system-main-menu ul>li:first-child a {
		display:block !important;
		background-color:transparent !important;
	}

	#top_header.top-open {
		background-color:#ED6001 !important;
	}

	/*booking inspection*/
	.property_snippet .book_inspection_button {
		color:#ED6001 !important;
		background-color:transparent !important;
	}
}

@media (max-width: 375px) {

	#recent_sales>div:first-child + div + div a {
		color:#ED6001 !important;
	}

	#recent_sales>div:first-child + div + div {
		border-bottom:3px solid #ED6001 !important;
	}

}